[DIContainer]
filename = "dicon.ini"

;[Convert]
;*.trim =

[Action]
c_list = "ref:list"
c_valuation = "ref:valuation"

[View]
success = "customer/itembuy/order/detail.html"
input   = "action:customer_itembuy_orderhistory"
